Bug 2166 - rename, build as shared lib, and split
: rename, build as shared lib, and split
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/uw-imap-devel)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-06 18:21 by
Modified: 2008-02-15 22:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-06 18:21:45
1. libc-client-devel is a better name.

2. build as shared lib (done in Debian and some other distros)

3. make also the corresponding libc-client-devel-static pkg with the static lib (which is now in uw-imap-devel).

---

---
uw-imap-devel-2001a-alt9

------- Comment #1 From 2006-09-27 22:13:20 -------
reassign (it's built for c-client only these days AFAIR anyways...)
------- Comment #2 From 2006-10-18 01:19:13 -------
split и переименование сделать могу.
По поводу shared -- "шлите патчи"
------- Comment #3 From 2007-04-26 02:27:23 -------
Раз патчей нет, то и исправлений не будет.
------- Comment #4 From 2008-02-15 22:01:04 -------
re
------- Comment #5 From 2008-02-15 22:02:05 -------
apparently wontfix